// Color
$primary-color : #313131;
$white-text: #fff;

// Media Query
$break-small: 320px;
$break-large: 1200px;

// .profile-pic {
//   float: left;
//   width: 250px;
//   @media screen and (max-width: $break-small) {
//     width: 100px;
//     float: none;
//   }
//   @media screen and (min-width: $break-large) {
//     float: right;
//   }
// }